Bug 9409 - apt-cache dumpavail: *** glibc detected *** realloc()
: apt-cache dumpavail: *** glibc detected *** realloc()
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-15 03:09 by
Modified: 2006-10-14 05:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-15 03:09:25
$ ~/aptbox/apt-cache dumpavail >/dev/null
*** glibc detected *** realloc(): invalid next size: 0x083e1f00 ***
zsh: abort      ~/aptbox/apt-cache dumpavail > /dev/null
$ rpm -qf /usr/bin/apt-cache
apt-0.5.15lorg2-alt3
$
------- Comment #1 From 2006-04-17 14:08:26 -------
Воспроизводится и без aptbox

------- Comment #2 From 2006-04-17 17:02:27 -------
Воспроизводится и с apt-0.5.15cnc6-alt18, с aptbox и без оного.
------- Comment #3 From 2006-10-06 00:48:08 -------
Fixed in 0.5.15lorg2-alt5.